
body { margin: 0;box-sizing: border-box;background: #ffffff;text-align:center;font-family:  'PT Sans', sans-serif;color: #232323;font-size:14px;line-height:16px}

.wrapper {width:100%;max-width:700px;margin:0 auto;position:relative;width:95%;max-width:640px;margin-top:40px;text-align: center}

section {border:1px solid #ddd;padding:5px;position:relative;border-radius: 4px;text-align: center;-webkit-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.03); 
box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.03);margin-top:0px}


.clear {clear:both;}



img {width:60%;max-width:260px}

h1 {font-family: "PT Sans", arial, sans-serif;font-weight:bold;text-transform: uppercase;font-size:22px;text-align:center;margin:0 auto;margin:0px 0 5px 0;    line-height: normal;}

h3 {font-family: "PT Sans", arial, sans-serif;margin: 0px;font-weight: normal;font-size: 13px;color: #727272;text-transform: uppercase;letter-spacing: 1px;text-align:center;margin-top:10px}

.partyTag {font-family: "PT Sans", arial, sans-serif;padding:4px 8px; max-height:13px;text-align:right;text-transform: uppercase;display:line-height:0.5px;inline-block;width:24px;color:#fff;letter-spacing:0.5px;border-radius: 3px;font-size:13px;font-weight: normal;,margin-left:5px}

.colourRed {background-color:#d9172f;}
.colourBlue {background-color:#0187d0;}
.colourGreen {background-color:#a9d345;}
.colourInd {background-color:#00B3AC;}
.colourTeal {background-color:#00B3AC;}
.colourNat {background-color:#066707;}

.redText {color:#d9172f;}
.blueText {color:#0187d0;}
.greenText {color:#a9d345;}
.indText {color:#00B3AC;}
.tealText {color:#00B3AC;}
.natText {color:x#066707;}


p {margin: 15px 0 0 0;text-align: center;font-size:16px;line-height: 20px}
li {margin: 0 0 6px 0}
ul {margin:15px 0}

section {
    border: 1px solid #eee;
    padding: 30px 15px;
    position: relative;
    border-radius: 4px;
    text-align: left;
    -webkit-box-shadow: 0px 0px 5px 2px rgb(0 0 0 / 3%);
    box-shadow: 0px 0px 5px 2px rgb(0 0 0 / 3%);
}
.headshot { display: inline-block; max-width:36%; margin:10px; }
.headshot img { width: 120px; height: 120px;}
.textHolder {text-align: center; }
.title {font-size:12px; text-transform: uppercase; color:#727272;}
@media only screen and (max-width: 480px) {
  .wrapper {font-size: 14px}
img {width:80%;max-width:200px}
.headshot { display: inline-block; max-width:50% margin:0; }
section { padding: 15px 15px;}
}

@media only screen and (max-width: 376px) {
.headshot {display:block; margin:10px auto; max-width:100%;}
}
